# ServiceLivenessInfo
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**state** | [**ServiceState**](ServiceState.md) |  | [default to null]
**timeStamp** | [**ServiceLivenessInfo_timeStamp**](ServiceLivenessInfo_timeStamp.md) |  | [default to null]
**interval** | [**Integer**](integer.md) | The interval (in seconds) between two consecutive \&quot;heartbeat\&quot; messages (see clause 8.2.10.3.3) that MEC platform has determined. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

